#extranet .logo-header{
    max-width: 200px;
}

#bloc-header .header-background{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    background: linear-gradient(to right, #001029, #062E6C);
    width: 100%;
    height: 100px;
}

#bloc-header .header-background > div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}
#bloc-header .header-background .header-infos{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}
#bloc-header .header-main{
    max-width: 100%;
    transition: all 0.3s ease-in-out;
}
#bloc-header .header-background .header-infos h1{
    font-size: 1.5rem;
    font-family: var(--primary-title);
    text-transform: uppercase;
    color: var(--secondary-color);
    margin: 0;
}
/* TABLEAU */
#extranet #bloc-liste-dossier .container-folders table #table-body tr td:nth-child(2),
#extranet #bloc-liste-dossier .container-folders table #table-body tr td:nth-child(3),
#extranet #bloc-liste-dossier .container-folders table #table-body tr td:nth-child(4),
#extranet #bloc-liste-dossier .container-folders table #table-body tr td:nth-child(5){
    text-align: left;
}
#bloc-header .header-background .header-infos span{
    color: var(--secondary-color); 
    font-style: italic;
    padding-left: 0.5rem;
}

#extranet .active>.page-link, .page-link.active {
    color: var(--secondary-color);
    background-color: var(--primary-color);
    border-color: transparent;
}
#extranet .active>.page-link, .page-link.active:active,
#extranet .active>.page-link, .page-link.active:focus,
#extranet .active>.page-link, .page-link.active:focus-visible {
    outline: none;
    box-shadow: none;
}
#extranet .page-link {
    color: var(--primary-color);
}
#extranet .recherche form{
    display: flex;
    justify-content: space-between;
}
#extranet .recherche .bloc-input-recherche{
    width: 100%;
}
#extranet .recherche{
    margin-bottom: 2rem;
}
#extranet .recherche .btn{
    width: 100%;    
}

#extranet .dt-container .dt-search input,
#extranet .dt-container select{
    margin-left: 0;
    padding: 0.5rem 1.5rem;
    display: inline-block;
    width: 100%;
    font-size: 0.8rem;
    border-radius: 0;
    border: 1px solid transparent;
    color: var(--primary-color);
    transition: all 0.3s ease-in-out;
}
#extranet .dt-container .dt-search input:focus-visible,
#extranet .dt-container .dt-search input:focus,
#extranet .dt-container .dt-search input:active,
#extranet .dt-container select:focus-visible,
#extranet .dt-container select:focus,
#extranet .dt-container select:active{
    border: 1px solid var(--primary-color);
    box-shadow: none;
    outline: none;
}
#extranet .dt-container .dt-search input::placeholder{
    color: var(--secondary-color-hover);
    text-transform: uppercase;
}
#extranet main #bloc-liste-dossier.article #table-body tr{
    cursor: pointer;
}

#extranet .container-folders .dt-container div:nth-child(3) .dt-layout-start{
    display: none;
}


#extranet .header-top > div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 3rem;
    margin-bottom: 3rem;
}



@media only screen and (max-width: 1311px) {
    
    #bloc-header .header-background .header-infos span {
        display: none;
    }
    #extranet main #recherche-barre::placeholder {
        text-transform: uppercase;
        letter-spacing: 0.2rem;
        font-size: 0.8rem;
    }
}
@media only screen and (max-width: 768px) {
    
    
}

@media only screen and (max-width: 1000px) {

    #bloc-header .header-main{
        width: 60%;
    }
        #bloc-header .header-background .header-infos h1{
        font-size: 1rem;
    }
}

